#include "IMFFormData.h"
#include "IMFMessage.h"
#include "IMFText.h"

namespace coreutils {
   
   IMFFormData::IMFFormData(int fd, ZString boundary) {
      IMFHeader header(fd);
      IMFText text(fd, boundary);
   }

}
